<ProceduralAnimation.LightLanding __id="337fcb8e-ae5b-4045-a3f9-ceab63377d24" __path="libs/foundry/records/proceduralanimations/standardlanding/lightlanding.xml" __type="ProceduralAnimation">
  <sequences>
    <ProceduralAnimationSequence __type="ProceduralAnimationSequence" duration="1.0">
      <animationCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.012329310178756714" y="-0.16423399746418" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.019196780398488045" y="0.17423400282859802" />
          <Vec2 __type="Vec2" x="0.141571506857872" y="0.5108153820037842" />
          <Vec2 __type="Vec2" x="0.29957109689712524" y="0.5405176281929016" />
          <Vec2 __type="Vec2" x="0.4575706124305725" y="0.5702198147773743" />
          <Vec2 __type="Vec2" x="0.541667103767395" y="0.1894918978214264" />
          <Vec2 __type="Vec2" x="0.6920214891433716" y="0.07068321853876114" />
          <Vec2 __type="Vec2" x="0.8423758745193481" y="-0.0481254905462265" />
          <Vec2 __type="Vec2" x="0.8856983780860901" y="0.022079650312662125" />
          <Vec2 __type="Vec2" x="1.0" y="0.0" />
          <Vec2 __type="Vec2" x="1.1143020391464233" y="-0.022079650312662125" />
        </points>
      </animationCurve>
      <boneAnimations>
        <ProceduralAnimationBone __type="ProceduralAnimationBone" bone="Hips" chainLength="0" delay="0.0" layer="1" operation="Offset" relativeTo="ParentBone">
          <values __type="Vec3" x="0.0" y="0.0" z="-0.20000000298023224" />
        </ProceduralAnimationBone>
        <ProceduralAnimationBone __type="ProceduralAnimationBone" bone="Spine3" chainLength="4" delay="0.05000000074505806" layer="9" operation="Rotation" relativeTo="Character">
          <values __type="Vec3" x="-20.0" y="0.0" z="0.0" />
        </ProceduralAnimationBone>
      </boneAnimations>
    </ProceduralAnimationSequence>
  </sequences>
</ProceduralAnimation.LightLanding>